.date-today {
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 15px;
    margin: 5px 0;
}

.date-today a:link {
    color: #CC6666;
    text-decoration: underline;
}

.date-today a:visited {
    color: #CC6666;
    text-decoration: underline;
}

.weeks-message {
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 12px;
    margin: 5px 0;
}

.saints, .holidays, .ikons-of-lady, .fasting-message, .ikons-savior {
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 15px;
}

.saints a:link, .holidays a:link, .ikons-of-lady a:link, .ikons-savior a:link {
    color: #CC6666;
    text-decoration: underline;
}

.saints a:visited, .ikons-of-lady a:visited, .ikons-ikons-savior a:visited {
    text-decoration: underline;
}

.saints-br {
    height: 8px;
}

.holidays {
    display: inline-block;
}

.saints a:hover, .holidays a:hover, .ikons-of-lady a:hover, .ikons-ikons-ikons-savior a:hover {
    color: #f76161;
    text-decoration: none;
}

.ikon-ideograph {
    height: 20px;
}

.ikon-ideograph-link {
    display: block;
    height: 20px;
    float: left;
    padding-left: 20px;
}

.days-image {
    position: relative;
    width: 100%;
}

.days-image img {
    margin: 0px auto;
    display: block;
}

.fasting-message a {
    color: #900;
}
